{
    "name": "template",
    "appid": "_UNI_8842336",
    "description": "",
    "versionName": "1.0.0",
    "versionCode": "100",
    "vueVersion": "3",
    "uniStatistics": {
        "enable": false
    },
    "mp-weixin": {
        "appid": "wx9cb717d8151d8486",
        "setting": {
            "urlCheck": false,
            "es6": true,
            "postcss": true,
            "minified": true
        },
        "lazyCodeLoading": "requiredComponents",
        "usingComponents": true,
        "optimization": {
            "subPackages": true
        }
    }
}